.w-100, .w-95, .w-90, .w-85, .w-80, .w-75, .w-70, .w-67, .w-60, .w-50, .w-40, .w-33, .w-30, .w-25, .w-20, .w-15, 
.w-10, .w-9, .w-8, .w-7, .w-6, .w-5, .w-4, .w-3, .w-2, .w-1
{
    overflow-y: hidden;
    display: inline-block;
    max-width: 100%;
}

.w-100 
{
    width: 100%;
}

.w-95
{
    width: 95%;
}

.w-90 {
    width: 90%;
}

.w-85 
{
    width: 85%;
}

.w-80 {
    width: 80%;
}

.w-75 {
    width: 75%;
}

.w-70 {
    width: 70%;
}


.w-67 {
    width: 67%;
}

.w-60 {
    width: 60%;
}

.w-50 {
    width: 50%;
}

.w-40 {
    width: 40%;
}

.w-33 {
    width: 33%;
}

.w-30 {
    width: 30%;
}

.w-25 {
    width: 25%;
}

.w-20 {
    min-width: 30%;
}

.w-15
{
    width: 15%;
}

.w-10 
{
    width: 10%;
}

.w-9
{
    width: 9%;
}

.w-8
{
    width: 8%;
}

.w-7
{
    width: 7%;
}

.w-6
{
    width: 6%;
}

.w-5
{
    width: 5%;
}

.w-4
{
    width: 4%;
}

.w-3
{
    width: 3%;
}

.w-2
{
    width: 2%;
}

.w-1
{
    width: 1%;
}


@media(max-width: 575px) 
{
    .col-xs-none { display: none !important; }
    .col-xs-4 { width: 33%; }
    .col-xs-6 { width: 49.5%; }
    .col-xs-12 { width: 100% !important; }
}

@media(min-width: 576px) and (max-width: 767px)
{
    .col-sm-none { display: none !important; }
    .col-sm-4 { width: 33%; }
    .col-sm-6 { width: 49.5%; }
    .col-sm-12 { width: 100% !important; }
}

@media(min-width: 768px) and (max-width: 991px)
{
    .col-md-none { display: none !important; }
    .col-md-4 { width: 33%; }
    .col-md-5, .w-md-40 { width: 39% !important; }
    .col-md-6 { width: 49.5%; }
    .col-md-7 { width: 59% !important; }
    .col-md-11 { width: 89% !important; }
    .col-md-12 { width: 100% !important; }
}

@media(min-width: 992px) and (max-width: 1199px)
{
    .col-lg-none { display: none !important; }
    .col-lg-4 { width: 33%; }
    .col-lg-6 { width: 49.5%; }
    .col-lg-12 { width: 100% !important; }
}

@media(min-width: 1200px) 
{
    .col-xl-none, .w-xl-none { display: none !important; }
    .col-xl-1, .w-xl-10 { width: 9.9%; }
    .col-xl-2, .w-xl-20 { width: 19.8%; }
    .col-xl-3, .w-xl-25 { width: 24%; }
    .col-xl-4, .w-xl-33 { width: 33%; }
    .col-xl-5, .w-xl-40 { width: 39%; }
    .col-xl-6, .w-xl-50 { width: 49.5%; }
    .col-xl-7, .w-xl-60 { width: 59%; }
    .col-xl-8, .w-xl-67 { width: 66%; }
    .col-xl-9, .w-xl-75 { width: 75%; }
    .col-xl-10, .w-xl-80 { width: 79%; }
    .col-xl-11, .w-xl-90 { width: 89%; }
    .col-xl-12, .w-xl-100 { width: 100% !important; }
}